/* Horizontal Carousel */
#horizontal_carousel .container {
border:0px;
  float: left;
  min-height: 165px;
  overflow: hidden;
  position: relative;
  width: 671px !important;
	
  }
  
#horizontal_carousel {
border:0px;
  float: left;
  margin: 0;
  min-height: 165px;
  position: relative;
  width: 668px !important;
}

body#Page.Redesign #horizontal_carousel .container{
height:300px;
}

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
/*  width:700px;*/
  position: relative;
  top: 0;
  left: 0;
  min-height: 165px;
}                      

#horizontal_carousel ul li {
  height: 287px;
/*  height:240px;*/
  list-style:none;   
  float:left;
  overflow:hidden;
}

#horizontal_carousel ul li.CarouselItem {
min-height:165px;
float:left;
border-right: 1px dotted #464646;
border-left: 1px solid #fff;
padding: 5px 0px;
width:167px; 
margin:5px 0px;
}

#horizontal_carousel ul li.CarouselItem a img {
font-size:9px;
color:#eee;
}


#horizontal_carousel ul li.featuredfirst {
  border-left: 1px solid #fff;
  }

#horizontal_carousel ul li.featuredlast {
  border-right: 1px solid #fff; 
  }
  
#horizontal_carousel ul li.CarouselItem img, #horizontal_carousel ul li.CarouselItem h4, #horizontal_carousel ul li.CarouselItem h5 {
  margin:0px 10px;
  }
  
#horizontal_carousel ul li.CarouselItem h5.featuredtopic {
margin:2px 10px;
}



#horizontal_carousel .previous_button {
border:solid 1px #fff;
border-left:0px;
width: 20px;
  height: 25px;
  position:absolute;
  top: 265px; 
  left: 0px; 
  background: #8eb123 url('/images/buttons/leftright.gif') no-repeat left center;
  z-index: 100;
  opacity:.75;
  filter:alpha(opacity=99);
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
  }

#horizontal_carousel .previous_fix {
background-position:2px 0px;}

#horizontal_carousel .next_button {
border:solid 1px #fff;
border-right:0px;
width: 20px;
  height: 25px;
  position:absolute;
  top: 265px; 
  left: 653px;
  background: #8eb123 url('/images/buttons/leftright.gif') no-repeat right center;
  z-index: 100;
  opacity:.75;
  filter:alpha(opacity=99);
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
  }



#horizontal_carousel .previous_button_over {
  opacity:.99;
  filter:alpha(opacity=99);
}

#horizontal_carousel .previous_button_disabled {
  opacity:0;
  filter:alpha(opacity=0);
}



#horizontal_carousel .next_button_over {
  opacity:.99;
  filter:alpha(opacity=99);
}

#horizontal_carousel .next_button_disabled {
  opacity:0;
  filter:alpha(opacity=0);
}

